export enum AppointmentSteps {
  infoScreen,
  pmrAccess,
  location,
  carto,
  makeAppointment,
  mediationBeneficiaryInfo,
  structureOrientator,
  orientationRecap,
  rdvEnd,
  orientationPrint,
}

export enum FiltersSteps {
  filterChoice,
}

export enum GenericOrientationSteps {
  common = 'Common',
  structureList = 'Trouver une structure',
}

export enum HotlineMediationSteps {
  infoScreen,
  mediationBeneficiaryInfo,
  mediationHoursSelection,
  mediationLanguageSelection,
  comments,
  structureOrientator,
  orientationRecap,
  rdvEnd,
  orientationPrint,
}

export enum OnlineDemarche {
  structureList = 'Trouver une structure',
  appointment = 'RDV Conseiller Numérique',
  onlineMediation = 'Médiation Numérique à distance',
  common = 'Common',
}

export enum OnlineDemarchesCommonSteps {
  onlineDemarche,
  accompanimentType,
}

export enum NeedsType {
  equipmentAccess = 'equipmentAccess',
  equipmentBuy = 'equipmentBuy',
  onlineDemarch = 'onlineDemarch',
  learnSkills = 'learnSkills',
}
export enum PreferredLanguages {
  french = 'Français',
  english = 'Anglais',
  arabic = 'Arabe',
}
export enum RecapsType {
  appointment,
  onlineMediation,
  structure,
}

export enum StructuresListSteps {
  pmrAccess,
  address,
  structureChoice,
  mediationBeneficiaryInfo,
  comments,
  structureOrientator,
  orientationRecap,
}
